Subject: More commercial interest in Linux PPC

From: Chris Ridd <[email-masked]>
Date: Fri, 23 Jul 1999 09:01:46 +0100

I don't know if anyone's interested in this announcement, but I guess 
it al least shows people don't just assume Linux == Intel.

Chris

Subject: PDF Server based applications on Linux
From: Mark Gavin <[email-masked]>
To: Acrobat Talk <[email-masked]>
Date: Thu, 22 Jul 1999 18:02:23 -0400

We are in the process of porting our existing server based applications
(FDFMerge, StampPDF Batch and AppendPDF) to Linux.  We intend to support
Red Hat Linux 6.0 running on Intel Pentium processors.

We are debating whether to support other processors running Linux.  For
example:

	Dec Alpha	Compaq
	Sun Sparc	Sun Microsystems
	Cobalt MIPS	Cobalt Networks
	PowerPC		IBM or Apple

We would appreciate feedback from people who are currently running Linux or
who expect to be running Linux in the near future.

This question is not really relevant to the list and I would appreciate any
feedback be sent to me directly at mailto:[email-masked].

Thank you.

Mark Gavin
Vice President, Software Development
Digital Applications, Inc.
215 East Providence Road
Aldan, PA 19018-4129
(610) 284-4006
http://www.digapp.com

-----------------------------------------------------------------------
To Unsubscribe: <mailto:[email-masked]>
Archives : <http://listsearch.blueworld.com/acrobattalksearch.lasso>